@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;500;600;700&display=swap');

@font-face {
    font-family: 'filson-soft';
    src: url(../fonts/Filson-Soft-Heavy.ttf);
}

h2, h4 {
    font-family: 'filson-soft', 'sans-sherif';
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	max-width: 1140px;
}

.banner-home .caption {
    top: 50%;
}

.banner-home .caption h1 {
    font-size: 65px;
    line-height: 1.3;
    font-family: 'filson-soft', 'sans-sherif';
    color: #000;
    font-weight: bold;
}

.banner-home .caption h3 {
    color: #000;
    font-family: 'Asap', sans-serif;
    font-weight: bold;
}

.site-content h3 {
    font-size: 40px;
    font-family: 'filson-soft', 'sans-sherif';
    font-weight: bold;
}

.site-content .row {
    --bs-gutter-x: 2rem;
}

.site-content figure {
    position: relative;
}

.site-content figure:not(.not-round) img {
    border-radius: 50%;
    width: 100%;
    object-fit: cover;
}

.site-content figure figcaption {
    position: absolute;
    width: 100%;
    min-height: 90px;
    left: 0;
    bottom: 0;
    font-size: 24px;
    display: grid;
    place-items: center;
    background-color: #ffdb3f;
}

.site-content figure figcaption b {
    display: inline;
    text-transform: uppercase;
    font-style: normal;
    color: #000;
}

.site-content .row h4 {
    font-size: 26px;
    font-family: 'Asap', sans-serif;
    color: #000;
    font-weight: normal;
}

.site-content .row h4 span {
    color: #668800;
    text-transform: uppercase;
    font-weight: 800;
}

.why-winsby {
    background: url('../images/new-why-winsby.jpg') center no-repeat;
    background-size: cover;
}

.why-winsby .details {
    padding: 60px 90px 60px 80px;
    font-family: 'filson-soft', 'sans-sherif';
    background: rgba(255, 255, 255, 0.73);
}

.why-winsby .details h3 {
    font-size: 40px;
    margin-bottom: 33px;
    font-family: 'filson-soft', 'sans-sherif';
    font-weight: bold;
    color: #000;
}

.why-winsby .details p {
    margin-bottom: 65px;
    font-size: 18px;;
}

.why-winsby .details p:not(:last-child) {
    opacity: 0.5;
}

.why-winsby .details p.active {
    opacity: 1;
}

.why-winsby .details p span {
    font-size: 24px;
    color: #00467f;
    display: block;
}

.subscribeblog-sec {
    background: linear-gradient(rgba(255,255,255, 0.63), rgba(255,255,255, 0.63)), url('../images/new-subscribeblog-sec.jpg') center no-repeat;
    background-size: cover;
    color: #000;
}

.subscribeblog-sec h2 {
    font-size: 40px;
}

.subscribeblog-sec p.quote {
    font-size: 18px;
    font-family: 'filson-soft', 'sans-sherif';
    font-weight: bold;
    margin-bottom: 30px;
}

@media screen and (max-width: 1199px) {
    .banner-home .caption h1 {
        font-size: 50px;
    }
}

@media screen and (max-width: 991px) {
    .banner-home .caption h1 {
        font-size: 40px;
    }

    .site-content figure figcaption {
        min-height: 50px;
        font-size: 18px;
    }

    .site-content .row h4 {
        font-size: 18px;
    }

    .why-winsby .details {
        padding: 40px 20px 40px 50px;
    }

    .why-winsby .details h3 {
        margin-bottom: 30px;
    }

    .why-winsby .details p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .why-winsby .details p span {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .why-winsby .details {
        padding: 30px 30px 50px;
    }

    .banner-home .caption h1 {
        font-size: 18px;
    }
}

.busgrow-box{
    position: relative;
}

.busgrow-box a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.testimonials-carousel{
margin-bottom: 0;
height: 330px;
}

.busgrow-box a{
    z-index: 2;
}

.busgrow-box h4{
    z-index: 1;
}

/* 27-9-23 */
.map-otr {
    height: 292px;
  }
.owl-nav button span{
	display: none;
}